#id48automotiveservicebutton a:hover  {
   background-position: -152px 0%;
}

#id48automotiveservicebutton a  {
   background: url(homemedia/id48automotiveservicebutton.gif) no-repeat 0% 0px;
   display: block;
   height: 11px;
   width: 152px;
   font-size: 11px;
   line-height: 11px;
}

#id48automotiveservicebutton  {
   visibility: visible;
   position: absolute;
   left: 171px;
   top: 232px;
   z-index: 12;
   width: 152px;
   height: 11px;
}

#bottomnavmenu li a  {
   color: #284197;
}

#bottomleftlisttext  {
   visibility: visible;
   position: absolute;
   left: 180px;
   top: 589px;
   z-index: 15;
   width: 206px;
}

#freeevaluationsg  {
   background: url(homemedia/freeevaluationsg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 169px;
   top: 571px;
   z-index: 14;
   width: 127px;
   height: 11px;
}

#topleftlisttext  {
   visibility: visible;
   position: absolute;
   left: 187px;
   top: 244px;
   z-index: 17;
   width: 247px;
}

#id41home  {
   background: url(homemedia/id41home.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 18px;
   top: 198px;
   z-index: 6;
   width: 46px;
   height: 14px;
}

#layer47  {
   background: url(homemedia/layer47.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 158px;
   top: 191px;
   z-index: 11;
   width: 642px;
   height: 612px;
}

#layer11  {
   background: url(homemedia/layer11.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 630px;
   top: 278px;
   z-index: 12;
   width: 128px;
   height: 148px;
}

#layer12  {
   background: url(homemedia/layer12.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 629px;
   top: 451px;
   z-index: 14;
   width: 137px;
   height: 152px;
}

#layer10  {
   background: url(homemedia/layer10.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 314px;
   top: 249px;
   z-index: 16;
   width: 204px;
   height: 118px;
}

#layer54  {
   background: url(homemedia/layer54.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 268px;
   top: 620px;
   z-index: 12;
   width: 532px;
   height: 183px;
}

#layer55  {
   background: url(homemedia/layer55.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 191px;
   top: 555px;
   z-index: 13;
   width: 608px;
   height: 248px;
}

#layer9  {
   background: url(homemedia/layer9.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 432px;
   top: 361px;
   z-index: 15;
   width: 181px;
   height: 139px;
}

#layer8  {
	background: url(homemedia/layer8.gif) no-repeat;
	visibility: visible;
	position: absolute;
	left: 453px;
	top: 378px;
	z-index: 14;
	width: 171px;
	height: 127px;
}

#layer6  {
   background: url(homemedia/layer6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 157px;
   top: 186px;
   z-index: 10;
   width: 643px;
   height: 617px;
}
